<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>
  <!--
  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 4.67254 </x-m>
      <y-m> 2.19801 </y-m>
      <z-m> 1.77734 </z-m>
    </offsets>
  </model>
  -->
  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -2.28942 </x-m>
      <y-m> -8.85909 </y-m>
      <z-m>  0.50574 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.30942 </x-m>
      <y-m> -8.84909 </y-m>
      <z-m>  0.50574 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.28942 </x-m>
      <y-m>  8.85909 </y-m>
      <z-m>  0.50574 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.30942 </x-m>
      <y-m>  8.84909 </y-m>
      <z-m>  0.50574 </z-m>
    </offsets>
  </model>

  <!-- Gear light cone -->
  <model>
    <path>light-cone.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/door-positions/projo/position-norm</property> -->
        <property>sim/multiplay/generic/float[20]</property>
        <value>1</value>
      </equals>
    </condition>
    <offsets>
      <x-m> -5.32473 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.34957 </z-m>
      <pitch-deg> -7.5 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.450 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  1.279 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
